DOCKER(1)

NAME

docker-secret-ls - List secrets

SYNOPSIS

docker secret ls [OPTIONS]

DESCRIPTION

List secrets

OPTIONS

-f, --filter=
    Filter output based on conditions provided

--format=""
    Pretty-print secrets using a Go template

-q, --quiet[=false]
    Only display IDs

SEE ALSO

docker-secret(1)